* {
    box-sizing: border-box;
}


body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #050b18;
    color: #ffffff;
}


.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 20px;
}



/* Первый экран */

.hero {

    min-height: 720px;
    display: flex;
    align-items: center;
    text-align: center;

    background:
    radial-gradient(circle at top, #164b7a 0%, #050b18 55%);

    padding: 70px 20px;

}



.badge {

    display: inline-block;

    padding: 8px 20px;

    border-radius: 30px;

    border: 1px solid #27d9ff;

    color: #27d9ff;

    font-size: 13px;

    letter-spacing: 3px;

    margin-bottom: 25px;

}




h1 {

    font-size: 52px;

    line-height: 1.15;

    max-width: 850px;

    margin: 20px auto;

}



.hero p {

    max-width: 700px;

    margin: 0 auto;

    color: #cbd5e1;

    font-size: 21px;

    line-height: 1.5;

}





/* Аналитические блоки */


.dashboard {

    display: flex;

    justify-content: center;

    gap: 20px;

    margin: 45px 0;

}




.dash-card {

    background: rgba(17,27,48,0.9);

    border: 1px solid #29456d;

    border-radius: 18px;

    padding: 25px;

    width: 170px;

}



.dash-card strong {

    display: block;

    font-size: 32px;

    color: #32d6ff;

    margin-bottom: 10px;

}



.dash-card span {

    color: #cbd5e1;

}







/* Кнопки */


.btn {

    display: inline-block;

    background: linear-gradient(135deg,#168cff,#0066d6);

    color: white;

    text-decoration: none;

    padding: 18px 45px;

    border-radius: 50px;

    font-weight: bold;

    transition: 0.3s;

}



.btn:hover {

    transform: translateY(-3px);

}






/* Карточки */


.blocks {

    display: grid;

    grid-template-columns: repeat(3,1fr);

    gap: 25px;

    margin-top: 50px;

}



.card {

    background: #101827;

    border: 1px solid #263d60;

    border-radius: 20px;

    padding: 30px;

}



.card h3 {

    margin-top:0;

    font-size:22px;

}



.card p {

    color:#cbd5e1;

    line-height:1.5;

}






/* Информация */


.info {

    text-align:center;

    padding:70px 20px;

}



.info h2 {

    font-size:35px;

}



.info ul {

    padding:0;

}



.info li {

    list-style:none;

    padding:12px;

    color:#dbeafe;

    font-size:18px;

}






/* Нижний блок */


.cta {

    text-align:center;

    padding:80px 20px;

    background:#0b1427;

}



.cta h2 {

    font-size:38px;

}



.cta p {

    color:#cbd5e1;

    margin-bottom:35px;

}






footer {

    padding:30px 20px;

    text-align:center;

    color:#94a3b8;

    font-size:14px;

}






/* Мобильная версия */


@media(max-width:700px){


h1 {

    font-size:34px;

}


.dashboard {

    display:block;

}


.dash-card {

    width:100%;

    margin-bottom:15px;

}



.blocks {

    display:block;

}



.card {

    margin-bottom:20px;

}



.cta h2 {

    font-size:28px;

}


}